﻿
/* ==========================================================================
   Media Queries
   ========================================================================== */

/* Smartphones (portrait and landscape) ----------- */
@media screen 
and (min-width : 768px) 
and (max-width : 960px) {
		header nav ul li a{

					font-size:14px !important;

					padding:10px 6px 0px !important;

					
			}


	}
@media screen 
and (min-width : 200px) 
and (max-width : 767px) {
	/* Styles */
		.wrapper{
			max-width:100% !important;
			min-width:100% !important;
			width:100% !important;
			padding: 0 3%;
			position:relative;
		
		}
		section#home_newsletter form input[type="text"]{
				width:70%;
			}
		section#home_newsletter form{
				width:100%;
				margin:0;
				padding:3%;
		
			}
	section#home_newsletter   .g:first-child + .g{
			text-align:center !important;
		}
	.grid,.grid .g{
			display:block !important;
			width:100% !important;
			padding-right:0 !important;
			padding-left:0 !important;
		}

	.nav-footer{display:none;} 
	header nav ul li a:after,
	header nav ul li a:before{
			display:none !important;
			height:0 !important;
			width:0 !important;
	
		}
	nav.nav{ 
		width:100% !important;
		clear:both;
		margin-bottom:30px;
		display:none;
	}
	a.nav-trigger{float:right;display:block !important;}
	a.nav-trigger i{color:#444444;font-size:300%;}
	.nav ul li{ 
		width:100% !important;
		max-width:100% !important;
		height:40px;
	
	}
	.nav ul li a{
			width:100% !important;
			max-width:100% !important;
			margin:0 0 10px!important;
			border: 0px solid transparent !important;
			text-align: left !important;
			height:40px;
			line-height:2.5;
			padding-top:0px !important;
border-bottom: 1px solid rgba(0, 0, 0, 0.11) !important;			
			
		}
	
	.nav ul li a i{
			display:block;
			clear:both;
			float:left;
			text-align:left;
			margin-bottom:5px;
		}
	.nav ul li a:hover:after{
			border-width: 0px 50px 0 50px !important;
				
		}	
	
	

	section#slider.home{display:none;}

	
	footer .wrapper a.logo{
		position:relative !important;
		width:100% !important;
		float:left !important;
	
	}
	
	}


@media screen 
and (min-width : 200px) 
and (max-width : 480px) {

}
/* iPads (portrait and landscape) ----------- */
@media screen 
and (min-widtxh : 600px) 
and (max-widthx : 768px) {

}


/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {

/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}